{
  "packages": {
    "/": {
      "dest": {
        "dir": "./build/node/packageRunBuild/resources",
        "id": "/",
        "name": "@liferay/analytics-settings-web",
        "version": "5.0.42"
      },
      "modules": {
        "js/App.js": {
          "flags": {
            "esModule": true
          }
        },
        "js/components/BasePage.js": {
          "flags": {
            "esModule": true
          }
        },
        "js/components/Connect.js": {
          "flags": {
            "esModule": true
          }
        },
        "js/components/CreatePropertyModal.js": {
          "flags": {
            "esModule": true
          }
        },
        "js/components/DisconnectModal.js": {
          "flags": {
            "esModule": true
          }
        },
        "js/components/LoadingInline.js": {
          "flags": {
            "esModule": true
          }
        },
        "js/components/PropertiesTable.js": {
          "flags": {
            "esModule": true
          }
        },
        "js/pages/default/DefaultPage.js": {
          "flags": {
            "esModule": true
          }
        },
        "js/pages/default/WorkspaceConnection.js": {
          "flags": {
            "esModule": true
          }
        },
        "js/pages/wizard/ConnectStep.js": {
          "flags": {
            "esModule": true
          }
        },
        "js/pages/wizard/PeopleDataStep.js": {
          "flags": {
            "esModule": true
          }
        },
        "js/pages/wizard/PeopleStep.js": {
          "flags": {
            "esModule": true
          }
        },
        "js/pages/wizard/PropertyStep.js": {
          "flags": {
            "esModule": true
          }
        },
        "js/pages/wizard/WizardPage.js": {
          "flags": {
            "esModule": true
          }
        },
        "js/utils/api.js": {
          "flags": {
            "esModule": true
          }
        }
      },
      "src": {
        "dir": ".",
        "id": "/",
        "name": "@liferay/analytics-settings-web",
        "version": "5.0.42"
      }
    }
  }
}